<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="FI_FI" name="Finnsh" code="0x040B" >
	<!--public string-julkinen merkkijono-->
	<String name="close" value="Sulje" />
	<String name="cancel" value="Peruuta" />
	<String name="complate" value="Valmis" />
	<String name="retry" value="Yritä uudelleen" />
	<String name="start" value="Käynnistä" />
	<String name="stop" value="Pysäytä" />
	<String name="pause" value="Tauko" />
	<String name="never_notify" value="Älä koskaan muistuta" />
	<String name="repair" value="Korjaa" />
	<String name="tips" value="Vihje" />
	<String name="install" value="Asenna"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Varmuuskopioi"/>
	<String name="setting" value="Asetus"/>
	<String name="enable" value="Salli"/>
	<String name="restore" value="Palauta"/>
	<String name="backup" value="Varmuuskopioi"/>
	<String name="reboot" value="Käynnistä uudelleen"/>
	<String name="minimize" value="Pienennä"/>
	
	<!-- device type-laite tyypit-->
	<String name="devtype_monitor" value="Näyttö"/>
	<String name="devtype_system" value="Emolevy"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Muistikortti"/>
	<String name="devtype_usb" value="USB-väylä"/>
	<String name="devtype_hdc" value="Kiintolevy"/>
	<String name="devtype_scsiadapter" value="SCSI Laite"/>
	<String name="devtype_net" value="Verkkoliityntä"/>
	<String name="devtype_display" value="Näytönohjain"/>
	<String name="devtype_pcmcia" value="PCMCIA kortti"/>
	<String name="devtype_media" value="Ääni"/>
	<String name="devtype_modem" value="Modeemi"/>
	<String name="devtype_mouse" value="Hiiri"/>
	<String name="devtype_1394" value="1394 Laite"/>
	<String name="devtype_smartcardreader" value="Älykortti lukija"/>
	<String name="devtype_biometricdevice" value="Sormenjälkitunnistin"/>
	<String name="devtype_androidusbdeviceclass" value="Android laite"/>
	<String name="devtype_printer" value="Tulostin"/>
	<String name="devtype_printusb" value="Tulostin"/>
	<String name="devtype_dot4print" value="Tulostin"/>
	<String name="devtype_dot4print_hph11" value="Tulostin"/>
	<String name="devtype_dot4print_hpz12" value="Tulostin"/>
	<String name="devtype_dot4print_oem12" value="Tulostin"/>
	<String name="devtype_epson1394printer" value="Tulostin"/>
	<String name="devtype_fujiusbprinter" value="Tulostin"/>
	<String name="devtype_hpprinterinstaller" value="Tulostin"/>
	<String name="devtype_pnpprinters" value="Tulostin"/>
	<String name="devtype_other" value="Muut laitteet" />
	
	<!-- menus-valikot -->
	<String name="menu_item_help" value="Suoraa apua" />
	<String name="menu_item_forum" value="Keskustelualueelle" />
	<String name="menu_item_homepage" value="Kotisivu" />
	<String name="menu_item_contact" value="Ota yhteyttä meihin" />
	<String name="menu_item_setting" value="Asetukset" />
	<String name="menu_item_checkupdate" value="Tarkista päivitykset" />
	<String name="menu_item_languages" value="Kielet" />
	<String name="menu_item_register" value="Rekisteröi" />
	<String name="menu_item_about" value="Tietoja meistä" />
	<String name="menu_item_change_key" value="Vaihda lisenssiavain" />

	<!-- Language list-kielilista-->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_finnish" value="Finnish-Suomi" />	
	
	<!--cover text-kansiteksti-->
	<String name="cover_text_1" value="Varmuuskopiointi ja palautus ei onnistu nyt kun ajureita asnnetaan, yritä myöhemmin uudelleen!" />
	<String name="cover_text_2" value="Ajureiden asennus ei onnistu nyt kun varmuuskopiointi/palautus on käynnissä, yritä myöhemmin uudelleen!" />
	
	<!-- header-otsikko -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Sulje" />
	<String name="sys_min_btn_tip" value="Pienennä" />
	<String name="sys_max_btn_tip" value="Suurenna" />
	<String name="sys_menu_btn_tip" value="Valikko" />
	<String name="sys_setting_btn_tip" value="Asetukset" />
	<String name="sys_help_btn_tip" value="Tukikeskus" />		
	<String name="drvmgr_tabitem" value="PC:n tarkistus" />
	<String name="backupmgr_tabitem" value="Apukeskus" />
	<String name="hardware_tabitem" value="Laitteiston tunnistus" />
	<String name="repair_tabitem" value="Työkalut" />
	
	<!-- driver management-ajureiden hallinta -->
	<String name="drv_mgr_category_text" value="Ajureiden hallinta" />
	<String name="drv_residue_category_text" value="Ajuri jäänteet" />	
	<String name="driver_check_btn_text" value="Tarkista" />
	<String name="drv_func_desc" value="Päivittämällä ajurit, voit nauttia tasapainoisemmasta, suorituskykyisestä tietokoneesta ja paljon sujuvammasta peli kokemuksesta." />
	<String name="drv_func_desc_next_line" value="Klikkaa Tarkista painiketta etsiäksesi tietokoneesi ajuri ongelmat." />
	
	<!--Please keep below 2 entries blank-pidä allaolevat 2 riviä tyhjinä -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="On rekisteröity：%s" />
	<String name="drv_normal_tip" value="Klikkaa Tarkista etsiäksesi ajuri ongelmat." />
	<String name="drv_fault_tip" value="Klikkaa Tarkista etsiäksesi ajuri ongelmat." />	
	<String name="drv_upgrade_onekey_tip" value="Korjaa ajuriongelmat" />
	<String name="drv_upgrade_notification_tip" value="Ajureiden päivitys ilmoitus" />
	<String name="drv_upgrade_driver_clean_tip" value="Ajureiden siivous" />
	<String name="drv_upgrade_to_pro_tip" value="Päivitä PRO-versioon" />	
	<String name="drv_onekey_btn_text" value="Korjaa" />
	<String name="drv_version_type1" value="Oletus ajuri" />
	<String name="drv_version_type2" value="Ainoa ajuri" />
	<String name="driver_clean_data" value="Löytyi %d yhteensä ajuri jälkitiedostoa %s" />
	<String name="drv_state_waiting_download" value="Odottaa lataamista" />
	<String name="drv_state_downloading" value="Ladataan" />
	<String name="drv_state_pausing" value="Keskeytetään" />
	<String name="drv_state_paused" value="Keskeytetty" />
	<String name="drv_state_download_failed" value="Lataus epäonnistui" />
	<String name="drv_state_wait_install" value="Odottaa asennusta" />
	<String name="drv_state_installing" value="Asennetaan" />
	<String name="drv_state_install_failed" value="Asennus epäonnistui" />
	<String name="drv_state_install_ok" value="Asennettu" />	
	<String name="drv_state_need_reboot" value="Tarvitaan uudelleen käynnistys" />	
	<String name="drv_state_uninstalling" value="Poistetaan asennusta" />	
	<String name="drv_state_uninstall_ok" value="Asennus poistettu" />	
	<String name="drv_state_uninstall_failed" value="Asennuksen poisto epäonnistui" />	
	<String name="drv_state_cleaning" value="Siivotaan" />	
	<String name="drv_state_clean_ok" value="Siivottu" />
	<String name="drv_state_enabling" value="Sallitaan" />	
	<String name="drv_state_enabled" value="sallittu" />	
	<String name="drv_clean_desc" value="Ajuripäivityksessä jääneet ei-toivotut tiedostot" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC ajuri on varmuuskopioitu!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Ajuri ongelmien palaute" />		
	<String name="drv_action_btn_install" value="Asenna" />
	<String name="drv_action_btn_update" value="Päivitä" />
	<String name="drv_action_btn_reinstall" value="Uudelleen asenna" />
	<String name="drv_action_btn_installed" value="Asennettu" />
	<String name="drv_action_btn_ignored" value="Ei huomoitu" />
	<String name="drv_action_btn_detail" value="Yksityskohdat" />
	<String name="drv_action_btn_view" value="Tarkista" />	
	<String name="drv_action_btn_enable" value="Salli" />	
	<String name="drv_action_btn_clean" value="Siivoa" />	
	<String name="drv_action_btn_retry" value="Yritä uudelleen" />		
	<String name="drv_action_btn_unsupport" value="Näytä yksityiskohdat" />	
	<String name="drv_action_item_detail" value="Yksityiskohdat" />
	<String name="drv_action_item_backup" value="Varmuuskopioi" />
	<String name="drv_action_item_restore" value="Palauta" />
	<String name="drv_action_item_uninstall" value="Poista asennus" />
	<String name="drv_action_item_ignore" value="Älä huomioi" />
	<String name="drv_action_item_cancel_ignore" value="Peruuta Älä huomioi" />
	<String name="drv_action_item_force_install" value="Pakotettu asennus" />
	<String name="drv_action_item_open_folder" value="Avaa kansio" />
	<String name="drv_action_item_delete_file" value="Poista tiedosto" />
	
	<!-- header state-otsikon tila -->
	<String name="drv_group_fault" value="Epänormaalit ajurit" />
	<String name="drv_group_update" value="Päivitettävät ajurit" />
	<String name="drv_group_software" value="Erikois ohjelmistot" /> 
	<String name="drv_group_unsupport" value="Ei tuetut laitteet" />
	<String name="drv_group_residue" value="Ajurijäänteet" />
	
	<String name="drv_group_check_install" value="Etsitään asennettja ajureita...." />
	<String name="drv_group_check_update" value="Etsitään päivitettäviä ajureita..." />
	<String name="drv_group_check_software" value="Etsitään erikois ohjelmistoja..." />
	<String name="drv_group_check_unsupport" value="Etsitään ilman tukea olevia laitteita..." />
	<String name="drv_group_check_residue" value="Etsitään ajurijäänteitä..." />
		
	<String name="drv_group_driver_fault" value="Epänormaalit ajurit (%d)" />
	<String name="drv_group_driver_update" value="Päivitettävät ajurit (%d)" />
	<String name="drv_group_driver_software" value="Erikois ohjelmistot (%d)" />
	<String name="drv_group_driver_unsupport" value="Ei saatavilla olevat laitteet (%d)" />	
	
	<String name="drv_group_all_installed" value="Kaikki laiteajurit on asennettu!" />	
	<String name="drv_group_all_updated" value="Kaikki laiteajurit on päivitetty!" />	
	<String name="drv_group_all_software_install" value="Erikois ohjelmistot on asennettu!" />
	<String name="drv_group_all_support" value="Kaikki laitteet on käytettävissä!" />		
	<String name="drv_item_unspport_device" value="%s ei tuettu nykyisessä käyttöjärjestelmässä." />	
	
	<String name="drv_header_checking" value="Etsitää ajuri tietoja." />
	<String name="drv_header_need_isntall" value="Löytyi %d laite virhettä, ajureiden asennus tarvitaan." />
	<String name="drv_header_need_update" value="Kaikki laitteet ovat normaaleja, %d ajuria on vanhentunut." />
	<String name="drv_header_exist_unsupport" value="Löytyi %d ajuria jotka eivät ole tuetut nykyisessä käyttöjärjestelmässä." />
	<String name="drv_header_clean_residue" value="%d Mt jälki tiedostoa tarvitsee siivota." />
	<String name="drv_header_all_ok" value="Kaikki ajurit on asennettu." />
	<String name="drv_header_installing" value="Ladataan ja asennetaan ajureita nyt. ODOTA." />	
	<String name="drv_header_network_checking" value="Etsitään verkkoa, odota." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Nykyinen: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Varmuuskopioitu: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Sinulla on %d ajuria jotka voidaan varmuuskopioida." />
	<String name="drv_restroe_title" value="Sinulla on %d ajuria jotka voidaan palauttaa." />
	<String name="drv_backup_head_tip" value="Ajurit jotka voidaan varmuuskopioida" />
	<String name="drv_restore_head_tip" value="Ajurit jotka voidaan palauttaa" />
	<String name="system_restore_head_tip" value="Järjestelmän palautuspisteet" />
	<String name="drv_back_status" value="Ei varmuuskopioitu" />
	<String name="drv_back_running" value="Varmuuskopioidaan" />
	<String name="drv_back_complate" value="Varmuuskopioitu" />
	<String name="drv_back_error" value="Varmuuskopio virhe" />
	<String name="drv_restore_running" value="Palautetaan" />
	<String name="drv_restore_complate" value="Palautuettu" />
	<String name="drv_restore_error" value="Palautus virhe" />
	<String name="drv_backup_successfully" value="Kaikki ajurit on varmuuskopioitu onnistuneesti." />
	<String name="drv_restore_successfully" value="Kaikki varmuuskopiot on palautettu onnistuneesti" />
	<String name="drv_backup_empty" value="Ei voida varmuuskopioida ajureita" />
	<String name="drv_restore_empty" value="Ei palautettavia ajureita" />
	<String name="system_restore_point" value="Järjestelmän palautuspiste" />
	<String name="one_key_backup" value="Varmuuskopiointi" />
	<String name="one_key_restore" value="Palautus" />
	<String name="backup_driver" value="Varmuuskopioi ajuri" />
	<String name="restore_driver" value="Palauta ajuri" />
	<String name="backup_path" value="Kansio:" />
	<String name="backup_modify" value="Muokattu" />		
	
	<!-- Hardware detection-laitteiston tunnistus -->
	<String name="hardware_type_processor" value="Prosessori" />
	<String name="hardware_type_memory" value="Muistin määrä" />
	<String name="hardware_type_video" value="Näytönohjain" />
	<String name="hardware_type_hdisk" value="Kiintolevyt" />
	<String name="hardware_type_mobo" value="Emolevy" />
	<String name="hardware_type_netcard" value="Liitäntä" />
	<String name="hardware_type_sound" value="Ääni"/>
	<String name="hardware_type_monitor" value="Näyttö" />
	<String name="hardware_type_os" value="Käyttöjärjestelmä" />
	<String name="hardware_resolution_fmt" value="Tarkkuus:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Yhteensopiva laite" />
	<String name="hardware_rank_tip" value="Enemmän kuin %d%% käyttäjää" />
	<String name="hardware_refresh_button_text" value="Päivitä" />
	<String name="hardware_score_tip" value="Kokonais arviot" />
	<String name="hardware_export_btn_text" value="Vie laitteisto tiedot" />
	<String name="hardware_export_title" value="Laitteisto raportti" />
	<String name="hardware_export_model" value="Tietokoneen malli" />
	<String name="hardware_loading_text" value="Ladataan laitteiston tietoja" />
	
	<!-- Toolbox-työkalut -->
	<String name="relief_title" value="Korjaa laitteisto virheet" />
	<String name="relief_tools_sound" value="Ei ääntä virhe" />
	<String name="relief_tools_net" value="Verkkovirheet" />
	<String name="relief_tools_support" value="Tukikeskus" />
	
	<!--driver component wnd-ajuri osat ikkuna -->
	<String name="driver_component_wnd_text1" value="Ajuri asennus tarvitsee nämä ohjelmistot, asenna ne ensin!" />
	<String name="driver_component_wnd_text2" value="Asenna seuraavat ohjelmat ensin, muuten se voi vaikuttaa ajuri asennukseen." />
	<String name="driver_component_wnd_text3" value="Asennetaan liittyvää ohjelmistoa, odota..." />
	<String name="driver_component_wnd_text4" value="Seuraavat järjestelmäongelmat tekevät ohjaimien asennuksesta epäonnistuneen, päivitä ja poista asennus." />
	<String name="driver_component_wnd_text5" value="Asennus epäonnistui. Yritä uudlleen!" />
	<String name="driver_component_wnd_text6" value="Järjestelmä ohjelma on asennettu!" />
	<String name="driver_component_wnd_text7" value="Asenna ajuri nyt." />
	<String name="driver_component_wnd_text8" value="Määritellyt virheet:" />
	<String name="driver_component_wnd_text9" value="Korjataan" />
	<String name="driver_component_wnd_text10" value="Ota yhteyttä meihin" />
	
	<!--Microsoft driver wnd-Microsoft ajuri ikkuna -->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Järjestelmävirhe!{c #f05d51}Se tekee ajureiden asennuksen epäonnistuneeksi. Korjaa se!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Käyttöjärjestelmän asennus Velholla tai sen puhdistus saattaa johtaa siihen että ohjainta ei pysty asentamaan, muista korjata se!" />
	<String name="microsoft_driver_wnd_text3" value="Järjestelmä virhettä korjataan, odota....." />
	<String name="microsoft_driver_wnd_text4" value="Käyttöjärjestelmän asennus Velholla tai sen puhdistus saattaa johtaa seuraavaan virheeseen, Wise Driver Care voi korjata sen automaattisesti." />
	<String name="microsoft_driver_wnd_text5" value="Käyttöjärjestelmän virheen korjaus epäonnistui, yritä uudelleen!" />
	<String name="microsoft_driver_wnd_text6" value="Sammuta tietoturvaohjelmisto, joka voi aiheuttaa järjestelmän korjausvirheen. " />
	<String name="microsoft_driver_wnd_text7" value="Käyttöjärjestelmän virheen korjaus onnistui." />
	<String name="microsoft_driver_wnd_text8" value="Käyttöjärjestelmän virhe on korjattu! asenna ajuri." />
	<String name="system_problem_1" value="Käyttöjärjestelmä ajurin oletuspolku virhe!" />
	<String name="system_problem_2" value="Käyttöjärjestelmän mukana tuleva ajuri on kadonnut!" />
	<String name="system_problem_3" value="Ohjaimen asennukseen tarvittavat järjestelmätiedostot puuttuvat!" />
	
	<!--driver detail wnd-ajuri tietojen ikkuna-->
	<String name="driver_detail_text1" value="Yksityiskhdat" />
	<String name="driver_detail_text2" value="Ajuri versio：%s" />
	<String name="driver_detail_text3" value="Julkaisupäivä：%d-%d-%d" />
	<String name="driver_detail_text4" value="Koko：%s" />
	<String name="driver_detail_text5" value="Ajuri ohjeet:" />
	<String name="driver_detail_text6" value="Laitteiston vaatimukset：%s %s" />
	
	<!--driver uninstall wnd-ajurin poisto ikkuna-->
	<String name="driver_uninstall_text1" value="Poista ajuri"/>
	<String name="driver_uninstall_text2" value="Oletko varma että haluat poistaa tämän ajurin?"/>
	<String name="driver_uninstall_text3" value="Ajurin poisto saattaa johtaa järjestelmävirheeseen, jatketaanko? %s"/>
	<String name="driver_uninstall_text4" value="Jatketaan poistoa"/>
	<String name="driver_uninstall_text5" value="Poistetaan."/>
	<String name="driver_uninstall_text6" value="Poistetaan %s"/>
	<String name="driver_uninstall_text7" value="Ajuri on poistettu, käynnistä tietokone uudelleen!"/>
	<String name="driver_uninstall_text8" value="%s ajuria on poistettu, tallenna ja käynnistä tietokone uudelleen!"/>
	<String name="driver_uninstall_text9" value="Käynnistä uudelleen myöhemmin!"/>
	<String name="driver_uninstall_text10" value="Käynnistä uudelleen!"/>
    <String name="driver_uninstall_text11" value="Ajuri on poistettu！"/>
	<String name="driver_uninstall_text12" value="Välttääksesi järjestelmävirheet, odota kunnes ajurin poisto on valmis!"/>	
	<String name="driver_uninstall_text13" value="Epäonnistui poistaa ajuri!"/>
	<String name="driver_uninstall_text14" value="%s ajurin poistoa epäonnistui!"/>	
	<String name="driver_uninstall_text15" value="Ajurin poisto onnistui!"/>
	<String name="driver_uninstall_text16" value="%s ajuri(a) on poistettu!"/>
	
	<!--driver force install-pakotettu asennus-->
	<String name="driver_froce_install_text1" value="Pakotettu asennus"/>
	<String name="driver_froce_install_text2" value="Ajurin versio: %s"/>
	<String name="driver_froce_install_text3" value="Julkaisupäivä：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Koko：%s"/>
	<String name="driver_froce_install_text5" value="Pakotettu ohjaimen version sovitus ongelman ratkaisemiseksi!"/>
	<String name="driver_froce_install_text6" value="Merkki ajuri"/>
	<String name="driver_froce_install_text7" value="Yhteensopiva ajuri"/>
	<String name="driver_froce_install_text8" value="Laite vaatimukset：%s %s" />
	<String name="driver_froce_install_text9" value="Versio：%s" />
	
	<!--no support drv-ei tuettu ajuri -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Ei tuetut laitteet!{/c}{/f}" />
	<String name="no_support_drive_text2" value="HUOMIO!" />
	<String name="no_support_drive_text3" value="Ei virallista ajuritukea nykyisessä käyttöjärjestelmässä: %s" />
	<String name="no_support_drive_text4" value="Tuettu käyttöjärjestelmä: " />
	
	<!-- enable device wnd-salli laite ikkuna -->
	<String name="enable_device_text1" value="Laite on estettynä!"/>
	<String name="enable_device_text2" value="Pidä estettynä!"/>
	<String name="enable_device_text3" value="Salli laitteen käyttö!"/>
	<String name="enable_device_text4" value="Sallitaan laitteen käyttö..."/>
	<String name="enable_device_text5" value="Laitteen käyttö on sallittu!"/>
	<String name="enable_device_text6" value="Ei käytettävissä olevat laitteet eivät toimi kunnolla asentamalla/päivittämällä ajureita. Jos haluat löytää ajurin tai ratkaisun, klikkaa &quot;Salli laite&quot;!"/>

	<!--diskspace wnd-levytila ikkuna-->
	<String name="diskspace_wnd_text1" value="HUOMIO!:"/>
	<String name="diskspace_wnd_text2" value="Riittämätön levytila!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Riittämätön levytila!({c #f95c30}%s Vapaata levytilaa:%s{/c}), ei voida jatkaa lataamista. Vapauta levytilaa. {/c}{/f}"/>
	
	<!--dual graphics wnd-kahden näytönohjaimen ikkuna-->
	<String name="dual_graphics_wnd_text1" value="Asenna Intelin integroitu näytönohjain ajuri ennen kuin asennat itsenäisen ohjaimen ajurin!" />
	<String name="dual_graphics_wnd_text2" value="Asenna Intelin integroitu näytönohjain ajuri ensin, muuten se saattaa estää nykyisen näytönohjain ajuri asennuksen!" />
	<String name="dual_graphics_wnd_text3" value="Peruuta" />
	<String name="dual_graphics_wnd_text4" value="Asenna" />
	
	<!--special install wnd-erikois asennus ikkuna-->
	<String name="special_install_wnd_text1" value="Poista ensin vanhempi versio ennen kuin asennat nykyisen ajurin!" />
	<String name="special_install_wnd_text2" value="Estääksesi ajuri ristiriidat, seuraa ohjeita vanhan version poistamiseksi, jos löytyy &quot;uuden ohjatun laitteen asennus&quot; uudelleenkäynnistyksen jälkeen, kilkkaa peruuta!" />
	<String name="special_install_wnd_text3" value="Poista vanhempi versio!" />
	<String name="special_install_wnd_text4" value="Poistetaan asennus!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Varmuuskopioi{/c}{/u}" />
	
	<!--repair wmi wnd-korjaa win ikkuna-->
	<String name="repair_wmi_wnd_text1" value="Järjestelmän ydinpalvelu on vioittunut, korjaa se nyt!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI palvelu ongelma, saattaa aiheuttaa laitteisto, ohjaimin tai järjestelmä vikoja!"/>
	<String name="repair_wmi_wnd_text3" value="Korjaa nyt!"/>
	<String name="repair_wmi_wnd_text4" value="WMI palvelu on korjattu ja tulee voimaan uudelleenkäynnistyksen jälkeen!"/>
	<String name="repair_wmi_wnd_text5" value="• Uudelleenkäynnistyksen jälkeen voit käyttää ohjain ja laitteiston tunnistusta normaalisti!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Käynnistä uudelleen myöhemmin!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Käynnistä uudelleen!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="HUOMIO!"/>
	<String name="printer_service_wnd_text2" value="suorita järjestelmän tulostinpalvelu!"/>
	<String name="printer_service_wnd_text3" value="Tulostinpalvelu on suljettu, joka tekee ajurin asennuksesta epäonnistuneen, klikkaa &quot;OK&quot; avataksesi sen!"/>
	<String name="printer_service_wnd_text4" value="Tulostinpalvelu virhe on korjattu ja on käytössä uudelleen käynnistyksen jälkeen!"/>
	<String name="printer_service_wnd_text5" value="Järjestelmäpalvelu on korjattu, jatka tulostusajurin asennusta uudelleen käynnistyksen jälkeen."/>
	<String name="printer_service_wnd_text6" value="Käynnistä uudelleen!"/>
	
	<!--helper repair wnd-korjaus apu ikkuna-->
	<String name="helper_repair_wnd_text1" value="Ei voida tulostaa!"/>
	<String name="helper_repair_wnd_text2" value="Pää suoritukyky:"/>
	<String name="helper_repair_wnd_text3" value="Tulostuspalveluongelmaa ei voi poistaa, se voi johtua siitä ettei tulostinta ole kytketty tai sitä ei löydy."/>
	<String name="helper_repair_wnd_text4" value="Mahdolliset syyt:"/>
	<String name="helper_repair_wnd_text5" value="1. Tulostuspalvelu ei käynnisty kunnolla! "/>
	<String name="helper_repair_wnd_text6" value="2. Jotkin tiedostot TULOSTIMET kansiossa virheellisiä!"/>
	<String name="helper_repair_wnd_text7" value="AMD ajurin asennus virhe!"/>
	<String name="helper_repair_wnd_text8" value="AMD-grafiikkaohjaimen asennuksen aikana tapahtui virhe!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD ajuri asennettu mutta, ei löydy INF-tiedostoa!"/>
	<String name="helper_repair_wnd_text10" value="2. Microsoft Visual C ++ on kadonnut järjestelmästä!"/>
	<String name="helper_repair_wnd_text11" value="Ajurin asennus epäonnistui!"/>
	<String name="helper_repair_wnd_text12" value="Epäonnistui asentaa jotain ajurin versiota!"/>
	<String name="helper_repair_wnd_text13" value="1. Järjestelmäympäristö tai ajurivirhe! Asenna määritetty ajurin versio!"/>
	<String name="helper_repair_wnd_text14" value="Korjaa!"/>
	
	<!--helper repair printer action-tulostuksen korjaus apu ikkuna-->
	<String name="helper_repair_action_text1" value="Korjaa ongelma poistamalla tulostus tehtävä! "/>
	<String name="helper_repair_action_text2" value="Ladataan tulostuskeskus tiedostoa... "/>
	<String name="helper_repair_action_text3" value="Asennetaan tulostuskeskus tiedostoa..."/>
	<String name="helper_repair_action_text4" value="Ladataan tulostuspalvelu tiedostoja."/>
	<String name="helper_repair_action_text5" value="Asennetaan tulostuspalvelu tiedostoja."/>
	<String name="helper_repair_action_text6" value="Tarkstetaan tulostuspalvelun suoritus tilaa."/>
	<String name="helper_repair_action_text7" value="Tarkistetaan tarvitseeko sinun asentaa .Net Framework."/>
	<String name="helper_repair_action_text8" value="Asennetaan .Net Framework"/>
	<String name="helper_repair_action_text9" value="Käynnistetään tulostuspalvelua."/>
	<String name="helper_repair_action_text10" value="Ladataan .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Asennetaan .Net Framework"/>
	<String name="helper_repair_action_text12" value=".Net Framework asennus virhe!"/>
	<String name="helper_repair_action_text13" value=".Net Framework lataus keskeytetty!"/>
	<String name="helper_repair_action_text14" value="Asennetaan .Net Framework"/>
	<String name="helper_repair_action_text15" value="Tulostimen tulostusongelma korjattu!"/>
	
	<!--repair amd action-korjaa amd suoritus-->
	<String name="repair_amd_action_text1" value="Testataan VC2005 käytönaika kirjastoa!"/>
	<String name="repair_amd_action_text2" value="Ladataan VC2005 käytönaika kirjastoa!"/>
	<String name="repair_amd_action_text3" value="Asennetaan VC2005 käytönaika kirjastoa!"/>
	<String name="repair_amd_action_text4" value="VC2005 käytönaika kirjaston latausvirhe!"/>
	<String name="repair_amd_action_text5" value="VC2005 käytönaika kirjaston lataus keskeytetty!"/>
	<String name="repair_amd_action_text6" value="Asennetaan VC2005 käytönaika kirjastoa!"/>
	<String name="repair_amd_action_text7" value="AMD ajurin asennusvirhe korjattu!"/>
	
	<!--repair driver install failed-korjaa ajuriasennus epäonnistui-->
	<String name="repair_driver_install_failed_text1" value="Korjaa äänet"/>
	<String name="repair_driver_install_failed_text2" value="Ladataan ajuria."/>
	<String name="repair_driver_install_failed_text3" value="Asennetaan ajuria."/>
	<String name="repair_driver_install_failed_text4" value="Ajurin latausvirhe!"/>
	<String name="repair_driver_install_failed_text5" value="Ajurin lataus keskeytetty!"/>
	<String name="repair_driver_install_failed_text6" value="Ajurin korjaus!"/>
	<String name="repair_driver_install_failed_text7" value="Ajuri korjattu!"/>
	<String name="repair_driver_install_failed_text8" value="Ajurin asennus ongelma korjattu!"/>
	
	<!--setting wnd-asetukset ikkuna-->
	<String name="setting_wnd_text1" value="Yleiset"/>
	<String name="setting_wnd_text2" value="Kansio"/>
	<String name="setting_wnd_text3" value="Välityspalvelin"/>
	<String name="setting_wnd_text4" value="Ajuri versio asetukset"/>
	<String name="setting_wnd_text5" value="Vakaan version etusija"/>
	<String name="setting_wnd_text6" value="Viimeisen version etusija"/>
	<String name="setting_wnd_text7" value="Korjaus viesti asetukset"/>
	<String name="setting_wnd_text8" value="Ota järjestelmäympäristön korjaustiedostot käyttöön"/>
	<String name="setting_wnd_text9" value="Ota järjestelmäohjelmiston korjausohjeet käyttöön"/>
	<String name="setting_wnd_text10" value="Lisä asetukset"/>
	<String name="setting_wnd_text11" value="Ajuripäivitykset luovat automaattisesti järjestelmän palautuspisteen"/>
	<String name="setting_wnd_text12" value="Ajuripolku"/>
	<String name="setting_wnd_text13" value="Tiedostopolku"/>
	<String name="setting_wnd_text14" value="Oletus"/>
	<String name="setting_wnd_text15" value="Muuta"/>
	<String name="setting_wnd_text16" value="Avaa"/>
	<String name="setting_wnd_text17" value="Varmuuskopio asetukset"/>
	<String name="setting_wnd_text18" value="Varmuuskopioi ajurit kansioon"/>
	<String name="setting_wnd_text19" value="Varmuuskopioi ajurit ZIP-pakattuun tiedostoon"/>
	<String name="setting_wnd_text20" value="Välityspalvelin asetukset"/>
	<String name="setting_wnd_text21" value="Älä käytä Internet välityspalvelinta"/>
	<String name="setting_wnd_text22" value="Auto käytä IE selaimen välityspalvelin asetuksia"/>
	<String name="setting_wnd_text23" value="Muokkaa välityspalvelin asetuksia"/>
	<String name="setting_wnd_text24" value="Palvelin osoitteet"/>
	<String name="setting_wnd_text25" value="Portti"/>
	<String name="setting_wnd_text26" value="Todennus"/>
	<String name="setting_wnd_text27" value="Todennusta ei tarvita"/>
	<String name="setting_wnd_text28" value="Todennus tarvitaan!"/>
	<String name="setting_wnd_text29" value="Käyttäjänimi"/>
	<String name="setting_wnd_text30" value="Salasana"/>
	<String name="setting_wnd_text31" value="Muistuta minua kun ajuripäivityksiä on saatavilla"/>
	
	<!--about wnd-tietoja ikkuna-->
	<String name="aboutwnd_title" value="Tietoja"/>
	<String name="aboutwnd_appname" value="Wise Driver Care Beta"/>
	<String name="aboutwnd_version" value="Nykyinen versio: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Tuen sähköposti: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Kotisivu: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Kiitos seuraaville henkilöille heidän avusta:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-järjestelmän käynnistys ikkuna-->
	<String name="system_restore_wnd_text1" value="Salli järjestelmän palautuspisteen luonti ensin!"/>
	<String name="system_restore_wnd_text2" value="Luodaan järjestelmän palautuspistettä, odota!"/>
	<String name="system_restore_wnd_text3" value="Järjestelmän palautus onnistui. Käynistä tietokoneesi uudelleen!"/>
	
	<!--net error-verkkovirhe-->
	<String name="net_error_wnd_text1" value="Ei verkkoyhteyksiä" />
	<String name="net_error_wnd_text2" value="Tarkista uudelleen" />
	<String name="net_error_wnd_text3" value="Jos verkkoyhteyden ajuri on salattu niin voit" />
	<String name="net_error_wnd_text4" value="Käyttää järjestelmäapuria korjataksesi verkkoyhteyden." />
	<String name="net_error_wnd_text5" value="Verkon korjaus työkalu" />
	<String name="net_error_wnd_text6" value="Tarkista missä verkko on kytketty ja onko reititin asetettu oikein" />
	<String name="net_error_wnd_text7" value="Tarkista puhelinverkkoyhteys tai ota yhteys verkko-operaattoriin" />
	<String name="net_error_wnd_text8" value="Ei ole asennettu liitynnän ajuria vielä" />
	<String name="net_error_wnd_text9" value="Ei voida yhdistää palvelimelle" />
	<String name="net_error_wnd_text10" value="Tunnistetaan verkon tilaa" />
	
	<!--Renew Module-Uudista osa-->
	<String name="Frmrenew.lbltotal" value="Päivitä nyt, Wise Driver Care on päivittänyt %d ajuria sinulle."/>
	<String name="Frmrenew.lbldesc" value="Yhdellä klikkauksella päivitä kaikki vanhat laiteajurit."/>
	<String name="Frmrenew.lblfeature" value="Yhdellä klikkauksella päivitä kaikki vanhat laiteajurit."/>
	<String name="Frmrenew.lblfeature1" value="Viimeisimpien ajureiden päivitys muistutus."/>
	<String name="Frmrenew.lblfeature2" value="Yhdellä klikkauksella asennettujen ajurijäänteiden siivous."/>
	<String name="Frmrenew.btnrenew" value="Uudista nyt"/>
	<String name="Frmrenew.ButtonClose" value="Sulje"/>
	<String name="Frmrenew..title" value="Wise Driver Care PRO vanhenee %d päivän päästä!"/>
	<String name="Frmrenew.title2" value="Lisenssiavaimesi on vanhentunut. Uudista se nyt."/>
	<String name="Frmrenew.Regtitle" value="Koekäytöstä %d päivää jäljellä."/>
	<String name="Frmrenew.Regtitle2" value="30 päivän kokeilujaksosi on umpeutunut. Rekisteröi nyt."/>
	<String name="Frmrenew.price" value="Muistuta Pro:sta ja pidä ajurisi päivitettyinä! Vain %s !"/>

	<!--Register Module-Rekisteröi osa-->
	<String name="Frmbuy.lblfull" value="Ota käyttöön Wise Driver Care Pro saadaksesi enenmmän edistyneitä ominaisuuksia."/>
	<String name="Frmbuy.lblfull1" value="Saat tehostettua tietokoneesi suorituskykyä ja pidät kaikki ajurit päivitettynä Wise Driver Care Pro:lla!"/>
	<String name="Frmbuy.lblinfo0" value="Yhdellä klikkauksella, päivitä kaikki laitteet."/>
	<String name="Frmrenew.lbltotal" value="Päivitä nyt, Wise Driver Care on päivittänyt %d ajuria sinulle."/>
	<String name="Frmrenew.lbldesc" value="Yhdellä kilkkauksella kaikkien vanhojen ajureiden päivitys."/>
	<String name="Frmrenew.lblfeature" value="Yhdellä kilkkauksella kaikkien vanhojen ajureiden päivitys."/>
	<String name="Frmrenew.lblfeature1" value="Viimeisimpien ajuripäivitysten muistuttaja."/>
	<String name="Frmrenew.lblfeature2" value="Yhdellä klikkauksella, asennettujen ajureiden jäämien siivous."/>
	<String name="Frmrenew.btnrenew" value="Uudista nyt"/>
	<String name="Frmrenew.ButtonClose" value="sulje"/>
	<String name="Frmrenew..title" value="Wise Driver Care Pro vanhene %d päivässä!"/>
	<String name="Frmrenew.title2" value="Lisenssiavaimesi on vanhentunut. Uudista se nyt."/>
	<String name="Frmrenew.Regtitle" value="Kokeilusta jäljellä %d päivää."/>
	<String name="Frmrenew.Regtitle2" value="30-päivän kokeilu on päättynyt. Rekisteröi nyt."/>
	<String name="Frmrenew.price" value="Säilyttääksesi Pro version ja pitääksesi ajurit päivitettyinä! Vain %s !"/>
	
	<!--Register Module-Rekisteröi osa-->
	<String name="Frmbuy.lblfull" value="Aktivoi Wise Driver Care Pro saat enemmän edistyneitä ominaisuuksia."/>
	<String name="Frmbuy.lblfull1" value="Tehosta tietokoneesi suorituskykyä ja pidä kaikki ajurit päivitettynä Wise Driver Care Pro:lla!"/>
	<String name="Frmbuy.lblinfo0" value="Yhdellä kilkkauksella kaikkien vanhojen ajureiden päivitys."/>	
	<String name="Frmbuy.lblinfo1" value="Viimeisimpien ajuripäivitysten muistuttaja."/>
	<String name="Frmbuy.lblinfo2" value="Yhdellä klikkauksella, asennettujen ajureiden jäämien siivous."/>
	<String name="Frmbuy.btnbuy" value="Osta nyt"/>
	<String name="Frmbuy.lblkey" value="Onko sinulla jo lisenssiavain?"/>
	<String name="Frmbuy.btnactive" value="Aktivoi se avaimellasi"/>
	<String name="FrmLicense.btnregister" value="Rekisteröi"/>
	<String name="FrmLicense.lblnokey" value="Eikö sinulla ole vielä lisenssiavainta?"/>
	<String name="FrmLicense.btnbuy" value="Osta nyt"/>
	<String name="FrmLicense.lblemail" value="Sähköposti:"/>
	<String name="FrmLicense.lblhelp" value="Ongelmia lisensiavaimen syötön kanssa?"/>
	<String name="FrmLicense.lblinfo" value="Kiitos että valitsit Wise Driver Care:n"/>
	<String name="FrmLicense.lblinput" value="Anna lisenssiavaimesi aktivoidaksesi Pro version."/>
	<String name="FrmLicense.lblkey" value="Lisenssiavain"/>
	<String name="FrmLicense.lblname" value="Käyttäjä nimi:"/>
    <String name="FrmLicense.lblsupport" value="Ota yhteyttä meihin"/>
    <String name="FrmLicense.EmptyEmail" value="Anna sähköpostiosoitteesi."/>
    <String name="FrmLicense.EmptyName" value="Anna nimesi."/>
    <String name="FrmLicense.InvalidEmail" value="Anna käyttösä oleva sähköpostiosoitteesi."/>
    <String name="FrmLicense.EmpytKey" value="Lisenssiavain on tyhjä."/>
    <String name="FrmLicense.InvalidKey" value="Lisenssiavain on virheellinen."/>
    <String name="FrmLicense.pmCut" value="Leikkaa"/>
    <String name="FrmLicense.pmCopy" value="Kopioi"/>
    <String name="FrmLicense.pmPaste" value="Liitä"/>
    <String name="FrmLicense.pmDelete" value="Poista"/>
    <String name="FrmLicense.pmSelectAll" value="Valitse kaikki"/>
    <String name="FrmLicense.ActivateOnline" value="Nyt tarkistetaan rekisteröintitietojasi, tapahtuma vie muutaman sekunnin."/>
    <String name="FrmLicense.ThanksRegister" value="Kiitos että rekisteröit tämän tuotteen!"/>
    <String name="FrmLicense.Activated" value="Täysversio on aktivoitu."/>
    <String name="FrmLicense.OverMaxTimes" value="Todennus epäonnistui, olet ehkä asentanut ohjelman yli 10 kertaa, ota yhteyttä lisenssin laajentamiseen."/>
    <String name="FrmLicense.NoRegInfo" value="Ei löydy sinun rekisteröintitietojasi."/>

	<!--Fix Network Issue-korjaa verkkovirheet -->	
	<String name="net_helper_text1" value="Wise Driver Care - Verkon korjaus" />
	<String name="net_helper_text2" value="Etsitään verkkoyhteyksien määrityksiä..." />
	<String name="net_helper_text3" value="Verkkoyhteys on epänormaali, on suositeltavaa korjata se." />
	<String name="net_helper_text4" value="Korjataan verkkoyhteyksien määrityksiä..." />
	<String name="net_helper_text5" value="NIC ajurin täytyy olla asennettuna." />
	<String name="net_helper_text6" value="Korjaa verkkoyhteysmääritys virheet." />
	<String name="net_helper_text7" value="Asennetaan verkkoyhteys ajuri nyt." />
	<String name="net_helper_text8" value="NIC ajurin asennus suoritettu." />
	<String name="net_helper_text9" value="{f 3}Verkkoyhteysmääritys suoritettu, {c #e8541f}Käynnistä tietokoneesi {/c} saaadaksesi se toimimaan.{/f}" />
	<String name="net_helper_text10" value="Asenna uudelleen verkkoyhteys ajuri." />
	<String name="net_helper_text11" value="{f 5}Tunnistus on valmis, verkkoyhteys on käytössä.{/f}" />
	<String name="net_helper_text12" value="Korjaa verkkoyhteysmääritys virheet." />
	<String name="net_helper_text13" value="Asennetaan %s" />
	<String name="net_helper_text14" value="Verkkoyhteys on käytössä." />
	<String name="net_helper_text15" value="Verkkoyhteys on epänormaali." />
	<String name="net_helper_text16" value="Asenna uudelleen verkkoyhteys ajuri korjataksesi tämän ongelman." />
	<String name="net_helper_text17" value="Verkkoyhteyden ajurissa saattaa olla ongelmia. Voit ladata sen älypuhelimen kautta." />
	<String name="net_helper_text18" value="Verkkoyhteyden ajurissa saattaa olla ongelmia. Voit klikata korjataksesi sen." />
	<String name="net_helper_text19" value="Verkkoyhteyden ajurissa saattaa olla ongelmia. On suositeltavaa korjata se." />
	<String name="net_helper_text20" value="Korjataan verkkoyhteysmäärityksiä nyt." />
	<String name="net_helper_text21" value="Anna palautetta ongelmasta" />
	<String name="net_helper_text22" value="Korjaa nyt" />
	<String name="net_helper_text23" value="Ratkaistu" />
	<String name="net_helper_text24" value="Lataa älypuhelimellasi" />
	<String name="net_helper_text25" value="Tarkista verkkoja" />

	<String name="net_helper_text26" value="Verkon korjaus" />
	
	<String name="net_helper_repair_text1" value="Korjaus on päättynyt." />
	<String name="net_helper_repair_text2" value="Aloitetaan verkkoympäristön korjaamista." />
	<String name="net_helper_repair_text3" value="Etsitään uudelleen verkkoja." />
	<String name="net_helper_repair_text4" value="Asetetaan uudelleen KOTI-ryhmää." />
	<String name="net_helper_repair_text5" value="Asetetaan uudelleen verkon suojaus ominaisuuksia." />
	<String name="net_helper_repair_text6" value="Korjataan verkkoyhteyksiä." />
	<String name="net_helper_repair_text7" value="Aloitetaan verkkoliitäntäasetusten korjaus." />
	<String name="net_helper_repair_text8" value="Käynnistetään epänormaaleja verkkolaitteita uudelleen..." />
	<String name="net_helper_repair_text9" value="Korjataan DHCP asiakas palvelua..." />
	<String name="net_helper_repair_text10" value="Korjataan verkokoasetus palvelua..." />
	<String name="net_helper_repair_text11" value="orjataan verkkoliitäntää..." />
	
	<String name="net_helper_driver_text1" value="Langalliset verkkoliitännät:%s" />
	<String name="net_helper_driver_text2" value="Langattomat verkkoliitännät:%s" />
	<String name="net_helper_driver_text3" value="Verkkoliitännät:%s" />
	<String name="net_helper_driver_text4" value="Ajurin versio:%s" />
	
	<!--Fix No Sound Error-Korjaa Ei ääntä virhe-->
	<String name="soundtool_title" value="Äänen korjaus" />
	<String name="soundtool_checking_config" value="Etsitään äänen määrityksiä..." />
	<String name="soundtool_repair_text" value="Korjataan äänen määrityksiä." />
	<String name="soundtool_repairing" value="Korjataan..." />
	<String name="soundtool_repaired" value="Korjaus suoritettu." />
	
	<String name="soundtool_download_driver" value="Ladataan äänikortin ajuria..." />
	<String name="soundtool_download_error" value="Lataus epäonnistui." />
	<String name="soundtool_installing_driver" value="Asennetaan äänikortin ajuria..." />	
	<String name="soundtool_install_error" value="Asennus epäonnistui." />	
	<String name="soundtool_install_finish" value="Asennus on päättynyt. Se toimii tietokoneen uudelleenkäynnistyksen jälkeen. " />		
	
	<String name="soundtool_fix_error" value="Äänikortin ajurin asennus epäonnistui, klikkaa tästä korjataksesi se." />
	<String name="soundtool_retry_netwrok_tip" value="Tarkista verkkoyhteytesi." />
	<String name="soundtool_retry_button_text" value="Yritä uudelleen" />
	
	<String name="soundtool_sound_label" value="Voimakkuus:" />
	<String name="soundtool_sound_test_label" value="Klikkaa verrataksesi" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Asenna uudelleen äänikortin ajuri korjataksesi ääniongelmat." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Äänikortti on epänormaali, tarkista se." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Yritä avata {a app:devmgmt}laite hallinta{/a}, laitelistan päivityksen jälkeen {a app:retry}yritä uudelleen{/a} tai käynnistä tietokone uudelleen korjataksesi sen.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Ääni työkalu muistuttaansinua:" />
	<String name="soundtool_pop_tip" value="Asennetaan ajuri nyt." />
	<String name="soundtool_pop_show" value="Näyttö" />
	<String name="soundtool_pop_exit" value="Poistu" />
	
	<String name="soundtool_repair_btn_text" value="Korjaa" />	
	<String name="soundtool_prob_btn_text" value="Ei ratkaistu" />
	<String name="soundtool_finish_btn_text" value="Ratkaistu" />
	<String name="soundtool_test_btn_text" value="Testaa" />	
	<String name="soundtool_reinstall_now_btn_text" value="Asenna uudelleen" />
	<String name="soundtool_reboot_now_btn_text" value="Käynnistä uudelleen!" />
	<String name="soundtool_reboot_later_btn_text" value="Käynnistä uudelleen myöhemmin!" />	

    <!-- update form-päivitys lomake -->
    <String name="update_form_title" value="Ohjelmiston päivitys" />    
    <String name="update_tip_text_error_info_21" value="Internet yhteys aikakatkaistu" />
    <String name="update_tip_text_error_info_22" value="Päivitetään tiedosto ....." />
    <String name="update_tip_text_check" value="Tarkista päivitykset ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Käytät viimeisintä versiota." />
    <String name="update_tip_text_error_info_2" value="Tiedostojen lataus epäonnistui, yritä myöhemmin uudelleen." />
    <String name="update_tip_text_error_info_3" value="Tiedostojen päivitys epäonnistui, päivitä se uudelleen." />
    <String name="update_tip_text_error_info_4" value="Päivitystiedostojen lataus epäonnistui." />
    <String name="update_tip_text_error_info_5" value="Ohjelman alustus epäonnistui." />
    <String name="update_tip_text_error_info_6" value="Päivitys valmis, käynnistä Wise Driver Care uudelleen." />
    <String name="update_tip_text_error_info_7" value="Päivitys valmis, käynnistä tietokone uudelleen." />
    <String name="update_tip_text_error_info_8" value="Onnittelut, Wise Driver Care on päivitetty viimeisimpään versioon!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Päivitä nyt" />
    <String name="update_btn_text_close" value="Sulje" />
    <String name="update_btn_text_reboot" value="Käynnistä uudelleen" />
    <String name="update_btn_text_reboot_main_program" value="Käynnistä uudelleen Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Peruuta" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internet yhteys aikakatkaistu" />
    <String name="update_current_file_info" value="Nykyinen tiedosto: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-xp:n kaksoisnäyttö viesti -->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP ei tue kaksoisnäytönohjainta, on suositeltavaa että päivitätä Win7:n tai uudempaan!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s ei kelpaa Windows XP:ssä jossa on kaksoisnäytönohjain, saattaa aiheuttaa järjestelmän kaatumisen. Ajuri on estetty."/>
	
	<!--register message-rekisteröinti viesti-->
	<String name="register_success" value="Rekisteröinti onnistui"/>
	<String name="register_fail" value="Rekisteröinti epäonnistui"/>
	
	<!--msgbox-viesti laatikko-->
	<String name="msgbox_text1" value="Ohjelma käynnistyy uudelleen muutosten jälkeen!" />
	<String name="msgbox_text2" value="Odota kun nykyinen tehtävä on suoritettu ja yritä sitten uudelleen." />
</Strings>